<?xml version="1.0" encoding="utf-8"?>
<component size="116,117" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_112ep" name="n4" src="112epih" fileName="img/icon_02.png" xy="0,0"/>
    <image id="n3_112ep" name="icon_image" src="112epii" fileName="img/icon_01.png" xy="0,0" fillMethod="hz" fillAmount=""/>
    <image id="n5_112ep" name="n5" src="112epie" fileName="img/jdt_02.png" xy="-14,91"/>
    <image id="n6_112ep" name="progress" src="112epif" fileName="img/jdt_01.png" xy="-11,96" size="0,39"/>
    <text id="n7_112ep" name="progress_text" xy="3,92" size="111,46" fontSize="34" color="#fffef6" align="center" vAlign="middle" autoSize="none" strokeColor="#7a4222" strokeSize="2" text="0/3"/>
  </displayList>
  <Button/>
</component>